/* photo layout */
*  {margin:0;padding:0;
	 -webkit-box-sizing: border-box;
	   -moz-box-sizing:    border-box;
	   box-sizing:         border-box;
    font-family: Arial, Helvetica, sans-serif;}

h1 {color:#c0c0c0;  /*FFFFFF #003399;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	position:relative;
	top:10px;	}
p {	margin-top:1em; text-align:justify;}
.style1 {	color: #003399;
	font-weight: bold;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;}
.style3 {font-weight: bold;
	font-size: medium;
	font-family: Arial;}

img { max-width: 100% }
/*	<style type="text/css">
<!--
.style1 {font-size: 1.3em}
.style2 {font-size: xx-small}
-->
</style>*/

#rings {font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;}

ul {margin: 0;}
ul.products {width:100%; margin:0px 0px; font-size:0.8em; overflow:hidden; padding:0 !important;}
ul.products li {list-style-type:none; width:195px; height:195px; float:left; padding:0; margin:0;}
.products li.hproduct {float:left; width:160px; height:150px; padding:0; margin-bottom:1em; font-size:12px}
ul.copy {list-style:none; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  justify-content: center;}
ul.copy li {  padding:10px 15px 0px 15px; /* float:left;width:260px; height:275px;*/
            font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:auto;}
ul.copy2 {width:100%;list-style:none;}
ul.copy2 li { width:260px; height:450px; padding:10px 15px 0px 15px; float:left;
            font-family:Arial, Helvetica, sans-serif; font-size:12px}
.shop {	max-width: 900px;
		margin: 0 auto;
	}
@keyframes stretch {
	25%{
		transform: scale3d(0.7,0.7,0.7);
	}
	 100% {
	 transform: scale3d(1,1,1);
 }
}
.flex-item {
			animation-name: stretch;
  			animation-duration: 1.0s;
  			animation-timing-function: ease-out;
  			animation-delay: 0s;
  			animation-direction: alternate;
  			animation-iteration-count: 1;
  			animation-fill-mode: none;
  			animation-play-state: running;
 			padding: 5px;
  			width: 275px;
  			height: 250px;
  			margin: 10px;
  			background: #c0c0c0;
}
.flex-item2 {
  	 		width: 300px;
  			height: 100px;
  			margin-top: 0px;
}
identifier{	font-family:Arial, Helvetica, sans-serif; font-size:9px}
/*misc*/
.displaynon {display:none;}
body {		text-align:center; margin:0px; padding:0px;}
.bounce {	-webkit-transition: all 0.5s ease;
    		-moz-transition:all 0.5s ease;
    		-o-transition: all 0.5s ease;
			transition: all 0.5s ease;
        	height:100%;
        	width:100%;
		 }
.container {margin-left:auto; margin-right:auto; }
.header {	clear:both; height:50px;
         	background-color:#2E0C01;}
.menubar {  /* #003399;*/
			font-family: Arial, Helvetica, sans-serif;
			font-size: 0.6em;
			font-style: normal;
	/*position:relative;
	top:10px;*/
			background-color:#003399;}
.menubar li {display:inline; list-style:none; }
.menubar li a {	color:#FFFFFF;	text-decoration:none; padding:10px;}
.menubar li a:hover {background-color:#86C0E6; color:#000000}
.content {	clear:both; margin-left:0; margin-right:auto; background-color:#FFFFFF; }
.footer {	width:100%; background-image:none;background-color: #000000;clear:both; font-family:Arial, Helvetica, sans-serif;}
.flex-footer {margin-top:20px;width:100%; background-image:none;background-color: #000000;clear:both; font-family:Arial, Helvetica, sans-serif;color:#c0c0c0;}

/*background-color: #eeeeee;
/* rounded image styles */
.rounded-img {
			display: inline-block;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
			-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
			box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
		}

/*menubar2 stuff*/
ul#menu {
		background: #003399;
		color: #fff;
		margin: 0;
		padding: 0.3em 0em;
}


ul#menu li {
		display: inline;
		margin: 0.1em 1em;
		position: relative;
}

ul#menu h2, ul#menu h3 {
		font-size: 100%;
		font-weight: normal;
		display: inline;
}


ul#menu li a {
color: #fff;
text-decoration: none;
padding: 0 0.4em;
}

ul#menu li a:hover {
text-decoration: underline;
}

ul#menu li.mega a {
background: transparent url(arrow.gif) center right no-repeat;
padding: 0 1.2em;
}

ul#menu li.mega a:hover {
text-decoration: underline;
}

ul#menu div {
display: none;
}

ul#menu li.mega div {
border: 1px solid #dda;
width: 10em;
position: absolute;
top: 1.6em;
left: 0em;
padding: 0.5em;
background: #ffc;
color: #930;
}

ul#menu li.hovering div {
display: block;
}

ul#menu li.mega div a {
color: #300;
padding: 0;
background-image: none;
text-decoration: underline;
}

ul#menu li div a.more {
color: #390;
font-weight: bold;
}


ul#menu div h3 {
color: #f70;
font-weight: bold;
font-size: 1.1em;
}
ul#menu div p {
margin: 0 0 0.8em 0;
padding: 0;
}
